Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Error on EasyApache Compile

Discussion in 'EasyApache' started by PsyberMind, Aug 25, 2010.

  1. PsyberMind

    PsyberMind Member

    Joined:
    Apr 7, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    51
    When I initially installed, and ran EasyApache, everything went swimmingly. Then I went to upgrade MySQL to 5.1, and went through another Compile.

    Now I'm getting this

    Constantly

    And EasyApache (and thus the rebuild) fails.

    Ideas?

    EDIT: I'm using CentOS 5.4 x64
     
    #1 PsyberMind, Aug 25, 2010
    Last edited: Aug 25, 2010
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice